{
  "verseBefore": "Phao-lôô ji Ti-mô-thêê, xapok ku Lôôk Wơơt Dêh Jê-xu, ataq ka dêq hloay khơl manih jah rơơlh vlôh đom Lôôk Wơơt Dêh Jê-Xu, laa khơl manih tuôq măn aduq theng Phi-liip, kung dii  khơl xakaq 'yo ji khơl hơu varơuq.",
  "verseAfter": "Phao-lôô ji Ti-mô-thêê, xapok ku Lôôk Wơơt Dêh Jê-xu, ataq ka dêq hloay khơl manih jah rơơlh vlôh đom Lôôk Wơơt Dêh Jê-Xu, laa khơl manih tuôq măn aduq theng Phi-liip, kung dii  khơl xakaq 'yo ji khơl dơơp varơuq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-10-30T03:41:43.770Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
